﻿{
  "ConnectionString": "Data Source=(LocalDb)\\MSSQLLocalDB;Initial Catalog=Catalogo;Integrated Security=SSPI",
  "PicBaseUrl": "http://localhost:5101/api/v1/catalog/items/[0]/pic/",
  "UseCustomizationData": false,
  "Serilog": {
    "SeqServerUrl": null,
    "LogstashgUrl": null,
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "Microsoft.eShopOnContainers": "Information",
        "System": "Warning"
      }
    }
  },
  "AzureServiceBusEnabled": false,
  "AzureStorageEnabled": false,
  "SubscriptionClientName": "Catalog",
  "ApplicationInsights": {
    "InstrumentationKey": ""
  },
  "EventBusRetryCount": 5,
  "UseVault": false,
  "Vault": {
    "Name": "eshop",
    "ClientId": "your-clien-id",
    "ClientSecret": "your-client-secret"
  }
}
